### Signal

# Qmi ClientWds::profile-changed

since: 1.34

#### Declaration

    void
    profile_changed (
      QmiClientWds* self,
      QmiIndicationWdsProfileChangedOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::profile-changed signal gets emitted when a ‘Profile Changed‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.34

#### Parameters

`output`

  Type: `QmiIndicationWdsProfileChangedOutput`

  A `QmiIndicationWdsProfileChangedOutput`.

  The data is owned by the caller of the function.